<!doctype html>
<html>
    <head>
        <title></title>
        <main>
            <div>
                <h1>My Lists</h1>

            <p><a href="{% url 'create_todolist' %}">Create a new list</a></p>
            <p><a href="{% url 'create_todoitem' %}">Create a new item</a></p>
                <table>
                <thead>
                </tr>
                    <th>Name</th>
                    <th>Number of items</th>
                </tr>
                </thead>
                <tbody>
                    <tr>
                        {% for names in todolist %}
                        <td> 
                <a href="{% url 'show_todolist' names.pk  %}"> {{names.name}} </a>
                        </td>
                    </tr>
                        {% endfor %}
                </tbody>
                </table>
            </div>
        </main>
    </head>
    <body>
    </body>
</html>